table th{text-align:center;line-height:1.5;}
table th.text-left{text-align:left;}

table td{text-align:center;line-height:1.5;}
table td.text-left{text-align:left;}

.schedule_title{display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; padding-bottom:10px;}
.schedule_title b{padding:0 20px;}
.schedule_arrow{width:24px; height:24px; background-repeat:no-repeat; background-position:50%; background-size:17px;}

.schedule_wrap{padding:10px 5px; border:1px solid rgba(255,0,0,0.15); background-color:rgba(255,0,0,0.07); margin:10px 0; color:#444; border-radius:10px;}
.schedule_wrap a{color:#444; text-decoration:underline;}
.schedule_wrap a:hover{color:#000;}
.schedule_wrap.green{border:1px solid rgba(0,200,0,0.15); background-color:rgba(0,200,0,0.07);}
.schedule_wrap.blue{border:1px solid rgba(0,0,255,0.15); background-color:rgba(0,0,255,0.07);}
.schedule_caption{font-weight:700; font-size:16px; padding:0 0 5px 0; margin:0; color:#000;}